.mod_events_latest_table {
    color: #000;
}
.pull-left.date_time {
    background: #DB1A02;
    font-size: 25px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    padding: 0px;
    text-align: center;
	line-height:25px;
	width:20%%;
}
.pull-left.title{
	width: 75%;
	padding: 7px 20px;
}
.mod_events_latest_table td {
    padding: 20px 20px;
}

.date_time hr {
    margin: 10px 0px;
    color: #000000;
    border-top: 1px solid #000;
    border-bottom: none;
}
.date_time span.mod_events_latest_date:first-child {
    font-size: 58px;
    padding: 5px;
    font-weight: bold;
    line-height: 40px;
}